#backAlertBox{
	/*display: none;*/
	position: fixed;
	top: 0;
	left: 0;
	right:0;
	bottom:0;
	/*
	width: 100%;
	height: 120%;*/

	background-color: black;
	z-index: 999;
	-moz-opacity: 0.3;
	opacity:.3;
	filter: alpha(opacity=30);
}
.contentAlertBox{
	display: none;
	width: 100px;
	height: 200px;
	z-index: 1000;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	border-style: solid;
	border-color: rgb(173, 170, 170);
	-webkit-box-shadow: 3px 3px 12px rgba(50, 50, 50, 0.81);
	-moz-box-shadow:    3px 3px 12px rgba(50, 50, 50, 0.81);
	box-shadow:         3px 3px 12px rgba(50, 50, 50, 0.81);
	position:absolute;
    top:50%;
    left: 50%;
	font-family: Arial;    
	color: rgb(228, 226, 226);
}

.contentAlertBox h1{
margin-top: 12px;
margin-left: 12px;
margin-bottom:10px;
font-size: 29px;
font-family: Arial;   
line-height: 30px; 
}

.contentAlertBox p{
word-wrap: break-word;
margin-left: 10px;	
margin-right: 10px;
margin-top: 14px;
margin-bottom: 10px;
padding-top:5px;
font-size: 14px;
font-family: Arial;    
}

#checkAlertBox{
margin-left: 10px;
margin-bottom: 10px;
bottom: 0;
position: absolute;
}
.contentAlertBox label{
margin-left: 28px;
margin-bottom: 7px;
bottom: 0;
position: absolute;
font-size: 12px;
}
#btnAlertBox{
    margin-right: 12px;
    margin-bottom: 10px;
    bottom: 0;
    right:0;
    position: absolute;
    color: #635F5F !important;
}

#btnAlertBoxConfirm{
      /* margin-right: 90px; */
    margin-bottom: 18px;
    bottom: 0;
    right: 0;
    /* position: absolute; */
    float: right;
    margin-left: 5px;
    margin-right: 10px;
}

#btnAlertBoxCancel{
    /* margin-right: 12px; */
    margin-bottom: 18px;
    bottom: 0;
    right: 0;
    /* position: absolute; */
    float: right;
    margin-left: 5px;
}

.blueContent{
background-color: #3252A5;
background-image: linear-gradient(bottom, rgb(17,40,92) 9%, rgb(60,102,173) 77%);
background-image: -o-linear-gradient(bottom, rgb(17,40,92) 9%, rgb(60,102,173) 77%);
background-image: -moz-linear-gradient(bottom, rgb(17,40,92) 9%, rgb(60,102,173) 77%);
background-image: -webkit-linear-gradient(bottom, rgb(17,40,92) 9%, rgb(60,102,173) 77%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.09, rgb(17,40,92)),
	color-stop(0.77, rgb(60,102,173))
);

color: rgb(228, 226, 226);
}

.blueContent h1 {
   color: #DEE0E6;
}

.blueContent p {
    color: #DEE0E6;
}

.blueContent .elcheck{
    color: #DEE0E6;
 }


.redContent{
background-color: rgb(148,13,27);
background-image: linear-gradient(bottom, rgb(148,13,27) 9%, rgb(191,17,17) 77%);
background-image: -o-linear-gradient(bottom, rgb(148,13,27) 9%, rgb(191,17,17) 77%);
background-image: -moz-linear-gradient(bottom, rgb(148,13,27) 9%, rgb(191,17,17) 77%);
background-image: -webkit-linear-gradient(bottom, rgb(148,13,27) 9%, rgb(191,17,17) 77%);
background-image: -ms-linear-gradient(bottom, rgb(148,13,27) 9%, rgb(191,17,17) 77%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.09, rgb(148,13,27)),
	color-stop(0.77, rgb(191,17,17))
);

color: rgb(228, 226, 226);
}

.redContent h1 {
   color: #FAFAFA;
}

.redContent p {
    color: #FAFAFA;
}

.redContent .elcheck{
    color: #FAFAFA;
 }



.greenContent{
background-color: rgb(23,156,11);
background-image: linear-gradient(bottom, rgb(10,122,10) 9%, rgb(23,156,11) 77%);
background-image: -o-linear-gradient(bottom, rgb(10,122,10) 9%, rgb(23,156,11) 77%);
background-image: -moz-linear-gradient(bottom, rgb(10,122,10) 9%, rgb(23,156,11) 77%);
background-image: -webkit-linear-gradient(bottom, rgb(10,122,10) 9%, rgb(23,156,11) 77%);
background-image: -ms-linear-gradient(bottom, rgb(10,122,10) 9%, rgb(23,156,11) 77%);
background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.09, rgb(10,122,10)),
	color-stop(0.77, rgb(23,156,11))
);

color: rgb(228, 226, 226);
}

.greenContent h1 {
   color: #FAFAFA;
}

.greenContent p {
    color: #FAFAFA;
}

.greenContent .elcheck{
    color: #FAFAFA;
 }



.whiteContent {
    background-color: rgb(255, 255, 255);
    color:rgba(50, 50, 50, 0.81);
}

.whiteContent h1 {
   color: #A7A6A6;
}

.whiteContent p {
    color: #8D8F94;
}

.whiteContent .elcheck{
    color: #8D8F94;
 }


.flecha{
top:-9px;
position: absolute;
width: 6%;
right: 0;
}

#btnDescarga {
    margin-left: 10px;
    color: #474A47;
}

.linkvisita {
     margin-left: 10px;
     position: absolute;
}

.footerNovedad {
    height:50px;
    position:relative;
}

.contentAlertBox h1 {
    margin-right:60px;
}